Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-3760

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-3760
Last Modified 16 May 2014 01:22:13
Published 16 May 2014 10:55:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-3760

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in D-Link DAP 1150 with firmware 1.2.94 allow remote attackers to hijack the authentication of administrators for requests that (1) enable or (2) disable the DMZ in the Firewall/DMZ section via a request to index.cgi or (3) add, (4) modify, or (5) delete URL-filter settings in the Control/URL-filter section via a request to index.cgi, as demonstrated by adding a rule that blocks access to google.com.

Vulnerable Systems

Operating System

  • D-link Dap 1150 Firmware 1.2.94


References

MISC - http://websecurity.com.ua/7112

FULLDISC - 20140418 CSRF, AoF and XSS vulnerabilities in D-Link DAP 1150


Last Updated: 27 May 2016 11:05:18